/* Air Canada Travel Agent Stylesheet*/


/* IATA Number*/

.IATAnumTitle {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #666666;
}

.IATAnum {  
    font-family: Arial, Helvetica, sans-serif; 
    font-size: 12px; 
    font-weight: bold; 
    color: #CC0000;
}


/* Page title text*/

.pageTitle {  
    font-family: Arial, Helvetica, sans-serif; 
    font-size: 18px; 
    font-weight: bolder; 
    color: #FFFFFF;
}


 
 /* Links*/
 
.largelinks {  
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size: 13px; 
    font-weight: bold; 
    color: #CC0000; 
    text-decoration: underline;
}

.smalllinks {  
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size: 11px; 
    color: #CC0000; 
    text-decoration: underline;
}

.footerlinks {  
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size: 11px; 
    font-weight: normal; 
    color: #CC0000; 
    text-decoration: underline;
}


/* Text for main content of page*/

.body {  
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size: 11px; 
    font-weight: normal; 
    color: #000000;
}

.bodyStrong {  
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size: 11px;
    font-weight: bold;
    color: #000000;
}

.textDisplay {  
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size: 11px; 
    font-weight: normal; 
    color: #000000;
}

.labelLeft {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #000000;
    text-align: left;
}

.labelRight {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #000000;
    text-align: right;
}

.subtitle {  
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size: 12px; 
    font-weight: bold; 
    color: #CE0000;
}

.message {  
    font-family: Arial, Helvetica, sans-serif; 
    font-size: 16px; 
    font-weight: bold; 
    color: #000000;
}

.small {  
    font-family: Verdana, Arial, Geneva, sans-serif; 
    font-size: 10px; 
    font-weight: normal; 
    color: #000000;
}

/* Text for flight menu*/

.menu {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
    color: #FFCF9C;
}

.A-menu {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
    color: #FFCF9C;
    text-align: right;
    text-decoration: underline;
}

.dropdown {  
    font-family: Arial, Helvetica, sans-serif; 
    font-size: 10px; 
    font-weight: normal; 
    color: #000000;
}

 /* Borders for buttons and tables*/

.borders {  
    background-color: #666666;
}

.tableLines {  
    background-color: #666699;
}

 /* Text Links*/

.textlinks {  
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size: 11px; 
    font-weight: normal; 
    color: #000000; 
    text-decoration: none;
}

a:textlinks { 
    color: #000000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

a:active.textlinks { 
    color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif;
}


a:hover.textlinks { 
    color: #000000; 
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    text-decoration: underline;
}

a:visited.textlinks { 
    color: #000000; 
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

.background {
    background-image: url(../images/background.gif);
}

.pageTitleRed {
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size: 18px; 
    font-weight: bold; 
    color: #CE0000
}


.A-menu3:link { color: #00534C;
				font-size: 11px;
				font-family: Verdana, Arial, Geneva, sans-serif;
				text-decoration: none;
}

			

.A-menu3:active { color: #00534C;
				font-size: 11px;
				font-family: Verdana, Arial, Geneva, sans-serif;
				text-decoration: none;
}

			

.A-menu3:visited { color: #00534C;
				font-size: 11px;
				font-family: Verdana, Arial, Geneva, sans-serif;
				text-decoration: none;
}





.A-menu3:hover { color : #cc0000;
				font-size: 11px;
				font-family: Verdana, Arial, Geneva, sans-serif;
	            background : white;
	            text-decoration : underline; }
				

.A-quick:link    { 

				color: #cc0000;

				font-size: 10px;

				font-family: Verdana, Arial, Geneva, sans-serif;

				}

				

.A-quick:active  { 

				color: #cc0000;

				font-size: 10px;

				font-family: Verdana, Arial, Geneva, sans-serif;

				}

				

.A-quick:visited { 

				color: #cc0000;

				font-size: 10px;

				font-family: Verdana, Arial, Geneva, sans-serif;

				}

